{% extends 'base.html.twig' %}

{% block title %}New Cadeau{% endblock %}

{% block body %}
    <h1>Créer un nouveau cadeau</h1>

    {{ include('cadeau/_form.html.twig') }}

    <a href="{{ path('cadeau_index') }}">Retour à la liste des cadeaux</a>
{% endblock %}
